<?php
	require ("./Funciones/funciones.php");
	$conexion = conecta();
	$cod = $_POST['codigo'];
	
	$sql= "SELECT * FROM productos where codigo='$cod'";
	$res = mysqli_query($conexion,$sql);
	$num = mysqli_num_rows($res);

	if($num == 0){
		echo "1";
	}else{	 
		echo "0";
	}
?>
